Subject: Re: Loyalty Bonus
From: Amit Kumar Thakur <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: viraat <[email-masked]>, Ashish Dabral <[email-masked]>, surender <[email-masked]>
Date: Wed, 14 Nov 2018 15:50:53 +0530 (IST)

Hi 

Can I get any update on this ?? 

Regards, 
Amit 

From: "Amit Kumar Thakur" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "surender" <[email-masked]> 
Sent: Thursday, 8 November, 2018 19:29:31 
Subject: Loyalty Bonus 

Dear Swati 

I was supposed to get my first loyalty bonus after 6 months, my DOJ was 04/04/2018 and now it's Nov 2018. 

I have no unsanctioned leave and no deductions.Can I expect any update on this. 

Regards, 
Amit Kumar Thakur